Page MenuHomePhabricator

Establish a fundraising policy
Closed, ResolvedPublic

Description

A fundraising policy needs to be included in the application to Giva Sverige.

@Jopparn Here is a first draft.

Event Timeline

Jopparn moved this task from Backlog to Grants on the WMSE board.Nov 25 2019, 11:48 AM
Jopparn edited projects, added WMSE (Grants); removed WMSE.
Jopparn moved this task from Backlog to This week on the User-Jopparn board.Nov 25 2019, 1:59 PM
Evelina-Bang-WMSE added a comment.EditedDec 3 2019, 3:56 PM

I've started reading through it, but I'm not finished yet. I'll pick it up first thing tomorrow (Wednesday).

I've finished reading it, I've used track changes for the edits.

Jopparn moved this task from This week to Done on the User-Jopparn board.Dec 5 2019, 1:57 PM

@Jopparn: I'll leave this for you to resolve once the board has officially OK:ed it

Jopparn closed this task as Resolved.Dec 13 2019, 2:43 PM
Jopparn claimed this task.